/*
	xawutils.h

	eXperimental Pacsat Broadcast protocol receiver

	John Melton
	G0ORX, N6LYT

	4 Charlwoods Close
	Copthorne
	West Sussex
	RH10 3QZ
	England

	INTERNET:	g0orx@amsat.org
			n6lyt@amsat.org
			john@images.demon.co.uk
			J.D.Melton@slh0613.icl.wins.co.uk
*/

typedef struct _MenuEntry
{
	String Label;
	String widgetname;
	int    Value;
}
MenuEntry;

extern void createMenuPopup(Widget, XFontStruct *, MenuEntry *, Cardinal, XtCallbackProc);

extern void createMessagePopup(XFontStruct *, XFontStruct *);
extern void MessageBox(char *);
